.answers {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  align-content: center;
}

button:hover {
  background-color: green !important;
  color: white !important;
}
